<nz-layout>
  <nz-header>
    <div class="logo"></div>
    <ul nz-menu [nzTheme]="'dark'" [nzMode]="'horizontal'" class="header-menu">
      <li nz-menu-item nzSelected [routerLink]="['']">Accueil</li>
    </ul>
  </nz-header>

  <nz-content class="outer-content">
    <nz-layout class="inner-layout">
      <nz-sider nzWidth="200px" nzTheme="light">
        <ul nz-menu nzMode="inline" class="sider-menu">

          <li nz-submenu nzOpen nzTitle="Les acteurs" nzIcon="user">
            <ul>
              <li nz-menu-item nzSelected [routerLink]="['/actors/create']">Ajouts d'acteurs</li>
              <li nz-menu-item [routerLink]="['/actors']">Liste des acteurs</li>
            </ul>
          </li>

          <li nz-submenu nzTitle="Les films" nzIcon="notification">
            <ul>
              <li nz-menu-item [routerLink]="['/movies/create']">Ajouts de films</li>
              <li nz-menu-item [routerLink]="['/movies']">Liste des films</li>
            </ul>
          </li>

        </ul>
      </nz-sider>

      <nz-content class="inner-content">
        <router-outlet></router-outlet>
      </nz-content>
    </nz-layout>

    <nz-footer>White Rabbit ©2020 Implement By Loïc</nz-footer>
  </nz-content>
</nz-layout>

